
.text-white-50 {
    color: rgb(255 255 255 / 75%) !important;
}
.container1{
	        max-width: 1240px;
	width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
/* Desktop View */

.hover-shadow:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.05) !important;
    border-color: #17a2b8 !important;
    background-color: #ffffff !important;
}

.transition {
    transition: all 0.3s ease;
}

/* 1. Desktop - 769px mela iruntha mattum */
@media screen and (min-width: 769px) {
    #aboutPageBanner {
       background: url('../img/header/about.jpeg') no-repeat;
        background-size: cover !important;
        background-position: center center !important;
        height: 520px !important;
        padding: 120px 0 !important;
        display: block !important;
    }
}

/* 2. Mobile - 768px kulla iruntha mattum */
@media screen and (max-width: 768px) {
    #aboutPageBanner {
        background: url('assets/img/header/about.jpeg') no-repeat !important;
        /* Image full-ah theriya 100% width and height */
        background-size: 100% 100% !important; 
        background-position: center !important;
        height: 250px !important;
        padding: 0 !important;
        margin-top: 0 !important;
        display: block !important;
    }
}/* Name box kulla vara font size adjust panrom */
    h3.font-weight-bold {
        font-size: 1.2rem !important; /* Periya name-ah irunthaalum fit aagum */
        word-wrap: break-word;
    }

    /* Padding-ah koracha innum space kedaikkum */
    .p-4.bg-white.h-100.shadow-sm {
        padding: 1.5rem !important;
    }

    /* Designation (COO) font size */
    h6.text-info.font-weight-bold {
        font-size: 11px !important;
    }

    /* Flex structure-ah mobile-la neat-ah alignment panrom */
    .d-flex.align-items-center.mb-3 {
        flex-direction: row; 
        align-items: center;
    }
}
